LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
UnoControlRadioButtonModel.idl File Reference
`import "com/sun/star/awt/FontDescriptor.idl";`
`import "com/sun/star/awt/UnoControlModel.idl";`
`import "com/sun/star/style/VerticalAlignment.idl";`
`import "com/sun/star/util/Color.idl";`
`import "com/sun/star/graphic/XGraphic.idl";`

Go to the source code of this file.

## Classes
service | UnoControlRadioButtonModel
| specifies the standard model of an UnoControlRadioButton. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.